#header h1 {
	background-image: url(img/logo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 54px;
	width: 385px;
	float: left;
}
#header p {
	font-size: 0.8em;
	margin-bottom: 20px;
	letter-spacing: 0.1em;
}
#form {
	float: right;
}

#form a:link {
	background-image: url(img/bToiawase.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 144px;
	text-indent: -9999px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#header ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#form a:visited {
	background-image: url(img/bToiawase.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 144px;
	text-indent: -9999px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#form a:hover {
	background-image: url(img/bToiawase.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 144px;
	text-indent: -9999px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#form a:active{
	background-image: url(img/bToiawase.gif);
	background-repeat: no-repeat;
	display: block;
	height: 18px;
	width: 144px;
	text-indent: -9999px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}#b1 a {
	background-image: url(img/bTop.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 15px;
	width: 105px;
	display: block;
}
#b2 a {
	background-image: url(img/bCompany.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 84px;
	text-indent: -9999px;
	display: block;
}
#b3 a {
	background-image: url(img/bOarder.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 16px;
	width: 99px;
}
#b4 a {
	background-image: url(img/bHome.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 16px;
	width: 111px;
}
#b5 a {
	background-image: url(img/bDtp.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 16px;
	width: 117px;
}


#menu li {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#menu {
	background-image: url(img/menu.gif);
	background-repeat: repeat;
	height: 43px;
	padding-top: 7px;
}
#footer h3 {
	background-image: url(img/logo1.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 220px;
	margin-bottom: 10px;
}

.linkSyousai a {
	background-image: url(img/bSyousai.gif);
	background-repeat: no-repeat;
	height: 19px;
	width: 197px;
	text-indent: -9999px;
	display: block;
	float: right;
	margin-top: 20px;
}
#footerR h3 {
	background-image: url(img/jigyou.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 16px;
	width: 64px;
}
#copy {
	text-align: center;
	margin-top: 10px;
	padding: 5px;
	font-size: 0.8em;
}
#topTitle {
	background-image: url(img/tTop.gif);
	height: 34px;
	width: 705px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
#footerArea {
	background-image: url(img/footerLine.jpg);
	padding-top: 10px;
	background-repeat: repeat-x;
}
#companyTitle {
	background-image: url(img/tCompany.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 33px;
	width: 717px;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#companyTitleSub {
	background-image: url(img/tCompany1.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 70px;
}

.table {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	width: 100%;
}

.table th {
	width: 20%;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image: url(img/point1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	height: 1.5em;
}
.table td {
	width: 80%;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#orderTitleSub {
	background-image: url(img/tOrderProcess1.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 70px;
}
#orderTitle {
	background-image: url(img/tOrder.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 34px;
	width: 579px;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

.step1 {
	background-image: url(img/step1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step2 {
	background-image: url(img/step2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step3 {
	background-image: url(img/step3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step4 {
	background-image: url(img/step4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step5 {
	background-image: url(img/step5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step6 {
	background-image: url(img/step6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.step7 {
	background-image: url(img/step7.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}

.step8 {
	background-image: url(img/step8.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 26px;
	margin-bottom: 5px;
	margin-top: 20px;
}
#webTitle {
	background-image: url(img/tWeb.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 76px;
	width: 699px;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#webTitleSub {
	background-image: url(img/tHomePage.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 70px;
}
.lineSpace {
	margin-top: 1em;
	margin-bottom: 1em;
}
#dtpTitle {
	background-image: url(img/tPrint.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 34px;
	width: 593px;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#dtpTitleSub {
	background-image: url(img/tDTP.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 70px;
}
.form {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.8em;
}
.formText {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mailTitle {
	background-image: url(img/tMail.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 33px;
	width: 481px;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
.waku {
	margin: 10px;
	padding: 5px;
	border: 1px solid #999;
}
.lineSpace1 {
	margin-bottom: 1em;
}
